.recipe .ways-item {
	height: auto;
}
.card-item-left-cont {
	margin: 30px 0;
}
.card-item-right-cont {
	margin: 30px 0 15px;
}
.calculate-delivery-preview.big-text {
	color: #131212 !important;
	font-size: 16px;
	line-height: 1.2;
}

@media (max-width: 550px) {
	.wrapper_inner .cost.prices .price {
		font-size: 16px !important;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
	}
	.complect .separator{
		display: none;
	}
	.complect .flexbox--row {
		justify-content: center;
	}
}